<meta http-equiv="Content-Type" content="text/html; charset=windows-1251"> */

.body1{
background-color: #DBDCC9;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

/* Размер и шрифт почти для всех таблиц */
table.95{
width: 95%;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}


/* Ячейка  заголовков страницы*/
.td-0{
background-color: 625F43;
border: 6px #DBDCC9 solid;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small; 
font-weight: bold;
text-align: center;
color: white; 
padding: 4;
}


/* Ячейка - подзаголовок */
.td-1{
background-color: 7C7857;
border: 6px #DBDCC9 solid;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small; 
vertical-align: top;
text-align: center;
color: white; 
padding: 4;
}

/* Ячейки - содержание основных текстовых блоков*/
.td-2{
background-color:F1F2E5;
border: 6px #DBDCC9 solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
vertical-align: top;
padding-left: 15;
padding-right: 15;
padding-top: 10;
padding-bottom: 8;
}

/* Ячейки - содержание основных текстовых блоков, в случае, если это таблица*/
.td-2tab{
background-color:F1F2E5;
border: 1px #DBDCC9 solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
vertical-align: top;
padding: 5;
}



/* Ячейки с фотографиями */
.td-2foto{
background-color:F1F2E5;
border: 6px #DBDCC9 solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: x-small; 
vertical-align: top;
text-align: center;
padding: 15;
}


/* Кнопки  */
.but1 {
background: #FFFFFF;
border: 1px #C3C7C4 solid;
font-size: xx-small;
}



A:link {color: #62530D;text-decoration: none;}
A:active {color: #FF0208;text-decoration: none;}
A:visited {color: #736833;text-decoration: none;}
A:hover {color: #FF0208;text-decoration: none;}

A.a2:link {color: #ffffff;text-decoration: none;}
A.a2:active {color: #E10409;text-decoration: none;}
A.a2:visited {color: #ffffff;text-decoration: none;}
A.a2:hover {color: #E10409;text-decoration: none;}